import type { PageServerLoad } from "./$types";

export const load: PageServerLoad = async () => {
    try {
        const res = await fetch("https://pixelfed.scot/users/fbface.atom")
        const xml = await res.text();
        return {xml: xml}
    } catch (err) {
        console.error("Error in load function", err)
    }
}